Notre application fonctionne sur les smartphones pourvus du système Android et sur les iPhones.

Pour l'utiliser, votre appareil doit être équipé au choix de :
- Android 6.1 et versions ultérieures (optimisé pour Android 7 et versions ultérieures)
- iOS 12 et versions ultérieures

Vous devez également disposer d'un accès à Internet pour pouvoir utiliser l'application.

Astuce : Si vous ne savez pas avec certitude si votre appareil est compatible avec notre application, vérifiez sur internet sous quelle version du logiciel Android ou iOS la plus récente il peut fonctionner.
Si votre téléphone n'est pas compatible avec La technologie CCP (Communication en Champs Proche), vous pouvez créer votre compte sur un autre appareil, et vous connecter ultérieurement sur votre téléphone.